## snetaid 1.5.7

=== debian/changelog ===
snetaid (1.5.7-1+6genuen1) unstable; urgency=medium

  * Minor changes in the policy
  * New upstream version 1.5.7

 -- Aitor <aitor@genuen.org>  Sun, 25 Jan 2026 21:38:39 +0100

snetaid (1.5.6-1+5gnuinos1) unstable; urgency=medium

  * Clear the IP address of all the existing network interfaces before 
    attempting to connect to a concrete device
  * New upstream version 1.5.6

 -- Aitor <aitor_czr@gnuinos.org>  Tue, 24 Dec 2024 12:02:19 +0100

snetaid (1.5.5-1+5gnuinos1) unstable; urgency=medium

  * Send active wifis in json format 
  * Make the tty variable optional
  * New upstream version 1.5.5

 -- Aitor <aitor_czr@gnuinos.org>  Tue, 30 Apr 2024 17:51:34 +0200

snetaid (1.5.4-1+5gnuinos1) unstable; urgency=medium

  * make use of a lock file to determine whether some process is still pending
  * New upstream version 1.5.4

 -- Aitor <aitor_czr@gnuinos.org>  Sun, 28 Apr 2024 12:16:00 +0200

snetaid (1.5.3-1+5gnuinos1) unstable; urgency=medium

  * Make use of a lock file during automatically connect attempts
  * New upstream version 1.5.3

 -- Aitor <aitor_czr@gnuinos.org>  Mon, 15 Apr 2024 01:07:15 +0200

snetaid (1.5.2-1+5gnuinos1) unstable; urgency=medium

  * Become static the variable sig_atomic_t keep_going used in sigact.c
  * New upstream version 1.5.2

 -- Aitor <aitor_czr@gnuinos.org>  Sun, 14 Apr 2024 18:38:30 +0200

snetaid (1.5.1-1+5gnuinos1) unstable; urgency=medium

  * Change version numbering scheme  
  * Add new ubus handler that lists active wifis in json format 
  * New upstream version 1.5.1

 -- Aitor <aitor_czr@gnuinos.org>  Sat, 30 Mar 2024 09:58:03 +0100

snetaid (1.5-1+5gnuinos1) unstable; urgency=medium

  * Fix a typo in d/snetaid.runit

 -- Aitor <aitor_czr@gnuinos.org>  Sun, 18 Jun 2023 17:40:55 +0200

snetaid (1.5-1) unstable; urgency=medium

  * New upstream version 1.5

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Sat, 20 May 2023 12:49:48 +0200

snetaid (1.4-2) unstable; urgency=medium

  * Add finish script to runit supervision

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Sat, 11 Mar 2023 11:51:49 +0100

snetaid (1.4-1) unstable; urgency=medium

  * New upstream version 1.4
  * Take out the netlink monitoring tool and treat it as an standalone project 
    (nl-monitor) that can be run as a regular user.

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Sun, 29 Jan 2023 23:18:55 +0100

snetaid (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * Fix lintian errors and warnings.

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Sun, 11 Dec 2022 14:35:23 +0100

snetaid (1.2-2) chimaera; urgency=medium

  * Solve the problem of a dangling symlink in /etc/rc2.d during the removal of the package.
  * New upstream version 1.2 taking from libnetaid all the helpers requiring system calls.

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Thu, 28 Apr 2022 00:09:03 +0200

snetaid (1.1-1) chimaera; urgency=medium

  * New upstream version 1.1 relying on OpenWRT's ubus interprocess communication.

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Sat, 16 Apr 2022 18:42:39 +0200

snetaid (1.0-2) unstable; urgency=medium

  * Upgrade dependencies

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Sat, 05 Feb 2022 01:13:43 +0100

snetaid (1.0-1) unstable; urgency=medium

  * Bump to 1.0

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Sat, 02 Oct 2021 10:23:10 +0200

snetaid (0.1-1) unstable;  urgency=low

  * Initial release.

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Wed, 12 Aug 2020 10:40:55 +0200
