=== debian/control ===
Source: snetaid
Section: net
Priority: optional
Maintainer: Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>
Build-Depends: debhelper (>= 12), 
  dh-runit,
  pkg-config (>= 0.29.2-1~),
  dpkg-dev (>= 1.16.1~),
  libnetaid-dev (>= 1.4-1),
  libpstat-dev (>= 0.3-1~),
  autoconf (>= 2.69~),
  automake (>= 1:1.16.3~),
  gettext (>= 0.21-4),
#  intltool (>= 0.51.0~),
  autopoint (>= 0.21-4),
  libubus-dev (>= 19.07+3~),
  libubox-dev (>= 17.01+2~),
  libjson-c-dev (>= 0.15-2),
  libiw-dev (>= 30~),
  ubus (>= 19.07+3~),
Standards-Version: 4.5.1
Homepage: https://gnuinos.org

Package: snetaid
Section: net
Architecture: linux-any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
  lsb-base (>= 11.1.0),
  ubus (>= 19.07+2~),
  ifupdown,
  wpasupplicant,
  util-linux
Description: configuration daemon for simple-netaid.
 snetaid is a daemon that will automatically connect your wireless device 
 if any of the installed wifis is available, or the ethernet device when a 
 cable is plugged in, using Debian's native ifupdown program.
